
// basic classes available on certain types
// for displayign stuff like menubars in UL in a single line etc.

/* UL-LI can be used for horizontal menu lists */
ul.inline {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.inline li {
	display: inline;
	
}

/* no border around images that are made into web links */
a img {
	border: none;
}
